PDA

View Full Version : T-Mobile UK Blackberry 6230 & Pocketmac


seosamh1973
05-20-2005, 01:40 PM
Hi All

I've thoroughly searched through the forums and can't find any info on what I'm looking for, so thought I'd post a question to all you experts! <grin>

I just bought, second hand, off ebay a blackberry 6230 which is locked to t-mobile, which is cool, because I have a contract with t-mobile uk. The technical guys talked me through setting up the email, and everything is working perfectly.

My main problem is that I use a Mac, with OS X 10.3.9 installed. I bought and downloaded pocketmac for blackberry, installed it, and when I plug in the blackberry via usb, the mac does not recognise it. When I look in system profiler it shows up as "Research in motion device" connected to USB.

Having read hundreds of pages on the internet, I saw a page that said the firmware needs to be at least version 4. When I look at "about" on my blackberry it shows "platform 1.6.0.26"

Could this be the reason why it won't show up in pocketmac? It doesn't charge or anything when plugged in to my mac either.

Any help would be greatly appreciated.

Cheers

Joe

SAS
05-21-2005, 04:00 AM
Joe I have PM'd you a link and username/password to download T-Mobile UK Software. PocketMac is (currently) not supported by T-Mobile UK, it may be in the future I haven't even seen the software so not sure how it works, but at least you can update it to 3.7 version 4 is not available for the 6230, AFAIK its too old to support the software.

Hope this helps

ecl3
05-21-2005, 08:26 AM
I have used Pocketmac with the 6230 for months with no problem. Have just upgraded to 7730. I began using it after I had upgraded to OS4 on the BB so that may be it (pocketmac website should tell you that). It has nothing to do with TMobile since all pocketmac does is sync to your desktop applications.

I found pocketmac support quite helpful if you email them.